Scilab Function
Last update : 16/6/2004

cosh - cosinus hyperbolique

### Calling Sequence

  `[y]=cosh(x)`

### Parameters

- `x` : vecteur ou matrice réelle ou complexe.

### Description

Pour un vecteur ou une matrice, les éléments de `cosh(x)` sont les cosinus hyperboliques des éléments de x. Pour le cosinus hyperbolique matriciel utiliser la fonction `coshm(X)`.

### Examples

    x=[0,1,%i]
    acosh(cosh(x))

### See Also

`coshm`, `acosh`,